Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

organization_id
string
required

Organization ID (UUID)

ledger_id
string
required

Ledger ID (UUID)

Query Parameters

metadata
string

JSON string to filter account types by metadata fields

key_value
string

Filter account types by key value

limit
string

Max items per page (1-100, default 10)

page
string

Page number (default 1)

cursor
string

Cursor for cursor-based pagination

start_date
string

Filter account types created on/after this date (YYYY-MM-DD)

end_date
string

Filter account types created on/before this date (YYYY-MM-DD)

sort_order
string

Sort direction (asc, desc)

Response

OK

items
any
required
limit
integer<int64>
required
Example:

10

next_cursor
string
Example:

"eyJpZCI6IjAxOTI..."

page
integer<int64>
Example:

1

prev_cursor
string
Example:

"eyJpZCI6IjAxOTE..."